23 май, 2019

Киберпрестъпниците са започнали активно да използват вече пачната уязвимост, за да инсталират криптовалутни миньори в уязвимите сайтове на Drupal, които все още не са приложили пачове и са все още уязвими.

Миналата седмица разработчиците на Drupal пачнаха код в Drupal Core, който може да позволи на недоброжелателите да хакнат засегнати уеб сайтове.

Въпреки че не представи технически подробности за уязвимостта на сигурността, кодът за експлоатация беше публичен в интернет само след два дни, след като екипът на Drupal за сигурност внесе в пакета нова версия на своя софтуер.

Атаките идват от няколко нападателя, които са намерили насочване към уязвими сайтове на Drupal, включително сайтове в правителства и в индустрията на финансовите услуги, които все още са уязвими..

Според изследователите атаките започват на 23 февруари, само три дни след като разработчиците на Drupal и са се опитали да инжектират с JavaScript криптовалутен миньор на име CoinIMP на сайтовете на Drupal.

Подобно на скандалната услуга CoinHive, CoinIMP е скриптов алгоритъм, който хакерите са инжектирали в файла index.php, така че посетителите на сайта да изпълняват скрипта за минна обработка, когато разглеждат главната страница на сайта.

Препоръчва се потребителите и разработчиците да актуализират CMS до Drupal 8.6.10 или Drupal 8.5.11, за да се избегнат експлойти. Въпреки това, ако вашият уеб сайт вече е бил компрометиран, просто актуализирането няма да премахне “задната вратичка или злонамерен код”.

Миналата седмица, Check Point разкри 19-годишна RCE уязвимост в популярния софтуер WinRAR, който също така е използван активно за инсталиране на зловреден софтуер на компютри, които все още работят със заразените версии на софтуера.

Източник: The Hacker News

Превод: Атанас Нейчев

Тагове: , , , , , ,